<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
    <meta charset="utf-8" />
    <title>Telkom - Transponder Management Information System</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta content="" name="description" />
    <meta content="" name="author" />
    <link href="assets/plugins/font-awesome/css/font-awesome.css" rel="stylesheet" type="text/css" />
    <link href="assets/plugins/bootstrap-select2/select2.css" rel="stylesheet" type="text/css" media="screen" />
    <link href="assets/plugins/bootstrap-datepicker/css/datepicker.css" rel="stylesheet" type="text/css" />
    <link href="assets/plugins/bootstrap-timepicker/css/bootstrap-timepicker.css" rel="stylesheet" type="text/css" />
    <link href="assets/plugins/jquery-datatable/css/jquery.dataTables.css" rel="stylesheet" type="text/css" />
    <link href="assets/plugins/datatables-responsive/css/datatables.responsive.css" rel="stylesheet" type="text/css" media="screen" />
    <link href="assets/plugins/pace/pace-theme-flash.css" rel="stylesheet" type="text/css" media="screen" />
    <link href="assets/plugins/bootstrapv3/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="assets/plugins/bootstrapv3/css/bootstrap-theme.min.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/material-icon.css" rel="stylesheet">
    <link href="assets/css/roboto.css" rel="stylesheet">
    <link href="assets/plugins/animate.min.css" rel="stylesheet" type="text/css" />
    <link href="assets/plugins/jquery-scrollbar/jquery.scrollbar.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/tmi.css" rel="stylesheet" type="text/css" />
  </head>

  <body class="horizontal-menu">
    <div class="header navbar navbar-inverse ">
      <div class="navbar-inner">
        <div class="header-seperation">
          <ul class="nav pull-left notifcation-center visible-xs visible-sm">
            <li class="dropdown">
              <a href="#main-menu" data-webarch="toggle-left-side">
                <i class="material-icons">menu</i>
              </a>
            </li>
          </ul>
          <a href="index.html">
            <img src="assets/img/logo.png" class="logo" alt="" data-src="assets/img/logo.png" data-src-retina="assets/img/logo2x.png" width="106" height="21" />
          </a>
          <ul class="nav pull-right notifcation-center">
            <li class="dropdown hidden-xs hidden-sm">
              <a href="index.html" class="dropdown-toggle active" data-toggle="">
                <i class="material-icons">home</i>
              </a>
            </li>
            <li class="dropdown hidden-xs hidden-sm">
              <a href="email.html" class="dropdown-toggle">
                <i class="material-icons">email</i><span class="badge bubble-only"></span>
              </a>
            </li>
          </ul>
        </div>
        <div class="header-quick-nav">
          <div class="pull-left">
            <ul class="nav quick-section logoheader">
              <img src="assets/img/logo.png">
            </ul>
          </div>
          <h1>Telkom - Transponder Management Information System</h1>
          
          <div class="pull-right">
            <div class="chat-toggler sm">
              <div class="profile-pic">
                <img src="assets/img/profiles/avatar_small.jpg" alt="" data-src="assets/img/profiles/avatar_small.jpg" data-src-retina="assets/img/profiles/avatar_small2x.jpg" width="35" height="35" />
                <div class="availability-bubble online"></div>
              </div>
            </div>
            <ul class="nav quick-section ">
              <li class="quicklinks">
                <a data-toggle="dropdown" class="dropdown-toggle  pull-right " href="#" id="user-options">
                  <i class="material-icons">tune</i>
                </a>
                <ul class="dropdown-menu  pull-right" role="menu" aria-labelledby="user-options">
                  <li>
                    <a href="#"> My Account</a>
                  </li>
                  <li>
                    <a href="#">My Calendar</a>
                  </li>
                  <li>
                    <a href="#"> My Inbox&nbsp;&nbsp;
                      <span class="badge badge-important animated bounceIn">2</span>
                    </a>
                  </li>
                  <li class="divider"></li>
                  <li>
                    <a href="login.html"><i class="material-icons">power_settings_new</i>&nbsp;&nbsp;Log Out</a>
                  </li>
                </ul>
              </li>
              <li class="quicklinks"> <span class="h-seperate"></span></li>
            </ul>
          </div>
        </div>
      </div>
    </div>

    <div class="page-container row-fluid">
      
      <a href="#" class="scrollup">Scroll</a>
      <div class="footer-widget">
        <div class="progress transparent progress-small no-radius no-margin">
          <div class="progress-bar progress-bar-success animate-progress-bar" data-percentage="79%" style="width: 79%;"></div>
        </div>
        <div class="pull-right">
          <div class="details-status"> <span class="animate-number" data-value="86" data-animation-duration="560">86</span>% </div>
          <a href="lockscreen.html"><i class="material-icons">power_settings_new</i></a></div>
      </div>
      <div class="page-content">
        <div class="bar">
          <div class="container">
            <div class="bar-inner">
              <ul>
                <li>
                  <a href="dashboard.html">
                    Dashboard
                  </a>
                </li>
                <li>
                  <a href="transponder.html">
                    Satelit
                  </a>
                </li>
                
                <li class="horizontal">
                  <a href="javascript:;">
                    Transponder <span class="semi-bold">Menu</span> <span class="arrow"></span>
                  </a>
                  <ul class="horizontal">
                    <div class="container">
                      <li>
                        <a href="index.html">UI Elements</a>
                      </li>
                      <li>
                        <a href="index.html">Message & Notifications</a>
                      </li>
                      <li>
                        <a href="index.html">Buttons</a>
                      </li>
                      <li>
                        <a href="index.html">Sliders</a>
                      </li>
                    </div>
                  </ul>
                </li>
                <li>
                  <a href="javascript:;">
                    Payload
                  </a>
                </li>
                <li>
                  <a href="javascript:;">
                    Customer
                  </a>
                </li>
                <li>
                  <a href="javascript:;">
                    Lokasi
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div id="portlet-config" class="modal hide">
          <div class="modal-header">
            <button data-dismiss="modal" class="close" type="button"></button>
            <h3>Widget Settings</h3>
          </div>
          <div class="modal-body"> Widget settings form goes here </div>
        </div>
        <div class="clearfix"></div>
        <div class="content create">
          <ul class="breadcrumb">
            <li>
              <p>YOU ARE HERE</p>
            </li>
            <li><a href="#" class="active">Tables</a> </li>
          </ul>
          <div class="row-fluid">
            <div class="span12">
              <div class="grid simple ">
                <div class="grid-title">
                  <h4><span class="semi-bold">Create New Payload</span></h4>
                  <div class="tools">
                    <a href="#grid-config" data-toggle="modal" class="config"></a>
                    <a href="javascript:;" class="reload"></a>
                  </div>
                </div>
                <div class="grid-body ">
                  <form action="#" id="form_traditional_validation" name="form_traditional_validation" role="form" autocomplete="off" class="validate" novalidate="novalidate">
                    <div class="form-group">
                      <label class="form-label">Jenis Payload</label>
                      <div class=" right">
                        <i class=""></i>
                          <select class="form-control select2 select2-offscreen" id="cardType" name="cardType" data-init-plugin="select2" required="" tabindex="-1" aria-required="true">
                          <option value="">
                            Select Type
                          </option>
                          <option value="1">
                            Link
                          </option>
                          <option value="2">
                            Broadcast
                          </option>
                          <option value="3">
                            Link
                          </option>
                        </select>
                      </div>
                    </div>
                    <div class="form-group">
                      <label class="form-label">Center</label> <span class="help">MHz</span>
                      <div class="input-with-icon right">
                        <i class=""></i>
                        <input class="form-control" id="form1CardHolderName" name="form1CardHolderName" type="text" required="" aria-required="true">
                      </div>
                    </div>
                    <div class="form-group">
                      <label class="form-label">Start</label> <span class="help">MHz</span>
                      <div class="input-with-icon right">
                        <i class=""></i>
                        <input class="form-control" id="form1CardHolderName" name="form1CardHolderName" type="text" required="" aria-required="true">
                      </div>
                    </div>
                    <div class="form-group">
                      <label class="form-label">Stop</label> <span class="help">MHz</span>
                      <div class="input-with-icon right">
                        <i class=""></i>
                        <input class="form-control" id="form1CardHolderName" name="form1CardHolderName" type="text" required="" aria-required="true">
                      </div>
                    </div>
                    <div class="form-group">
                      <label class="form-label">BW</label> <span class="help">MHz</span>
                      <div class="input-with-icon right">
                        <i class=""></i>
                        <input class="form-control" id="form1CardHolderName" name="form1CardHolderName" type="text" required="" aria-required="true">
                      </div>
                    </div>
                    <div class="form-group">
                      <label class="form-label">Asal</label> <span class="help">MHz</span>
                      <div class="input-with-icon right">
                        <i class=""></i>
                        <input class="form-control" id="form1CardHolderName" name="form1CardHolderName" type="text" required="" aria-required="true">
                      </div>
                    </div>
                    <div class="form-group">
                      <label class="form-label">Tujuan</label> <span class="help">MHz</span>
                      <div class="input-with-icon right">
                        <i class=""></i>
                        <input class="form-control" id="form1CardHolderName" name="form1CardHolderName" type="text" required="" aria-required="true">
                      </div>
                    </div>
                    <div class="form-group">
                      <label class="form-label">Customer</label> <span class="help">MHz</span>
                      <div class="input-with-icon right">
                        <i class=""></i>
                        <input class="form-control" id="form1CardHolderName" name="form1CardHolderName" type="text" required="" aria-required="true">
                      </div>
                    </div>
                    <div class="form-group">
                      <label class="form-label">Tanggal</label> 
                      <div class="input-with-icon right">
                        <div class="input-append success date col-md-12 col-lg-12 no-padding">
                          <input type="text" class="form-control">
                          <span class="add-on"><span class="arrow"></span><i class="fa fa-th"></i></span>
                        </div>
                      </div>
                    </div>
                    <div class="form-actions">
                      <div class="pull-right">
                        <button class="btn btn-success btn-cons" type="submit"><i class="icon-ok"></i> Save</button>
                        <button class="btn btn-white btn-cons" type="button">Cancel</button>
                      </div>
                    </div>
                  </form>
                </div>

              </div>
            </div>
          </div>
        </div>
        <div class="addNewRow"></div>
      </div>
      <div id="modalView" class="modal fade" role="dialog">
        <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-body">
              <p>Antrian Anda Sedang Dalam Proses . . .</p>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
            </div>
          </div>

        </div>
      </div>
    </div>
    
    <script src="assets/plugins/pace/pace.min.js" type="text/javascript"></script>
    <script src="assets/plugins/jquery/jquery-1.11.3.min.js" type="text/javascript"></script>
    <script src="assets/plugins/bootstrapv3/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="assets/plugins/bootstrap-datepicker/js/bootstrap-datepicker.js" type="text/javascript"></script>
    <script src="assets/plugins/bootstrap-timepicker/js/bootstrap-timepicker.min.js" type="text/javascript"></script>
    <script src="assets/plugins/jquery-block-ui/jqueryblockui.min.js" type="text/javascript"></script>
    <script src="assets/plugins/jquery-unveil/jquery.unveil.min.js" type="text/javascript"></script>
    <script src="assets/plugins/jquery-scrollbar/jquery.scrollbar.min.js" type="text/javascript"></script>
    <script src="assets/plugins/jquery-numberAnimate/jquery.animateNumbers.js" type="text/javascript"></script>
    <script src="assets/plugins/jquery-validation/js/jquery.validate.min.js" type="text/javascript"></script>
    <script src="assets/plugins/bootstrap-select2/select2.min.js" type="text/javascript"></script>
    <script src="assets/js/tmi.js" type="text/javascript"></script>
    <script src="assets/plugins/bootstrap-select2/select2.min.js" type="text/javascript"></script>
    <script src="assets/plugins/jquery-datatable/js/jquery.dataTables.min.js" type="text/javascript"></script>
    <script src="assets/plugins/jquery-datatable/extra/js/dataTables.tableTools.min.js" type="text/javascript"></script>
    <script type="text/javascript" src="assets/plugins/datatables-responsive/js/datatables.responsive.js"></script>
    <script type="text/javascript" src="assets/plugins/datatables-responsive/js/lodash.min.js"></script>
    <script src="assets/js/form_elements.js" type="text/javascript"></script>
    <script src="assets/js/datatables.js" type="text/javascript"></script>
  </body>
</html>